
@font-face{ font-family: 'Museo300'; 
src:	url('../webfonts/Museo300-Regular-webfont.eot'); 
src:	url('../webfonts/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'), 
	url('../webfonts/Museo300-Regular-webfont.woff') format('woff'), 
	url('../webfonts/Museo300-Regular-webfont.ttf') format('truetype'), 
	url('../webfonts/Museo300-Regular-webfont.svg#webfont') format('svg'); }


@font-face{ font-family: 'Museo500'; 
src: url('../webfonts/Museo500-Regular-webfont.eot'); 
src: url('../webfonts/Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'), 
	url('../webfonts/Museo500-Regular-webfont.woff') format('woff'), 
	url('../webfonts/Museo500-Regular-webfont.ttf') format('truetype'), 
	url('../webfonts/Museo500-Regular-webfont.svg#webfont') format('svg'); }

@font-face{ font-family: 'Museo700'; 
src: url('../webfonts/Museo700-Regular-webfont.eot'); 
src: url('../webfonts/Museo700-Regular-webfont.eot?#iefix') format('embedded-opentype'), 
	url('../webfonts/Museo700-Regular-webfont.woff') format('woff'), 
	url('../webfonts/Museo700-Regular-webfont.ttf') format('truetype'), 
	url('../webfonts/Museo700-Regular-webfont.svg#webfont') format('svg'); }

@font-face{ font-family: 'MuseoSlab500'; 
src:	url('../webfonts/Museo_Slab_500-webfont.eot'); 
src:	url('../webfonts/Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'), 
	url('../webfonts/Museo_Slab_500-webfont.woff') format('woff'), 
	url('../webfonts/Museo_Slab_500-webfont.ttf') format('truetype'), 
	url('../webfonts/Museo_Slab_500-webfont.svg#webfont') format('svg'); }

@font-face{ font-family: 'MuseoSans500'; 
src:	url('../webfonts/MuseoSans_500-webfont.eot'); 
src:	url('../webfonts/MuseoSans_500-webfont.eot?#iefix') format('embedded-opentype'), 
	url('../webfonts/MuseoSans_500-webfont.woff') format('woff'), 
	url('../webfonts/MuseoSans_500-webfont.ttf') format('truetype'), 
	url('../webfonts/MuseoSans_500-webfont.svg#webfont') format('svg'); }


